Subject: Re: linux-next: build warning after merge of the arm tree

From: Stephen Boyd <[email-masked]>
Date: Tue, 18 Nov 2014 11:43:20 -0800

On 11/18/2014 11:21 AM, Russell King - ARM Linux wrote:
> On Tue, Nov 18, 2014 at 10:57:26AM -0800, Stephen Boyd wrote:
>> Urgh, I thought I fixed that but I guess I only took care of not
>> assigning it unless we actually need it. Well we can do the #ifdef
>> thing, or move to IS_ENABLED. Here's both options.
> I'd prefer the first as it increases compiler coverage.
>
> Thanks.
>

Ok I'll ship it into your patch system in a little bit with some real
commit text.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project